Subject: Re: Chorus ! --- secteur "Administration"
From: "sg.snac-fsu" <[email-masked]>
To: AISSOU bailla <[email-masked]>
Date: Thu, 16 Jun 2011 13:53:14 +0200

Merci pour ton analyse et pour les docs.
Si tu peux nous envoyer systématiquement le canard DRAC de la cgt c'est 
bien.

bises, à lundi

Frédéric

Le 16/06/2011 10:04, AISSOU bailla a écrit :
> Bonjour Frédéric,
>
> Aucun adhérent Snac ne travaille sur Chorus ; en revanche, les RP en 
> ont discuté au CTP de mardi, notamment une RP de la CGT qui elle, 
> travaille sur Chorus, cela se passe très mal : des incohérences du 
> logiciel non adapté à la culture, un surcroît de travail important, un 
> manque d'effectif évident, un retard dans les paiements (bcp d'asso 
> s'en plaignent et se retournent vers les agents...) ; de plus, il 
> était annoncé l'an dernier qu'un poste serait supprimé en 2011 vu que 
> soi-disant Chorus allait faciliter le travail du BBC (bureau du budget 
> et de la comptabilité), mais le Drac a dit au CTP de mardi que ce 
> n'était pas pour 2011 vu la surcharge de travail ; mais les agents 
> sont stressés, car ils se demandent qui va être éjecté en 2012 (mise 
> en concurrence délétère) alors que cet agent aura bcp travaillé pour 
> l'installation de Chorus. De plus, en janvier 2011 un agent du service 
> du fonctionnement (service également sur Chorus) est parti 
> volontairement sur la plateforme CSP et a été remplacé par une 
> vacataire (précaire) ; là aussi, il y a surcharge de travail... Bref, 
> on nous annonçait la réaffectation de 2 postes "grâce" à Chorus, 
> résultats des courses : 1 vacataire et vu la surcharge de travail on 
> gèle l'effectif. Tjrs au CTP, le Drac a dit qu'il prévoyait une 
> compensation (genre promotion, vu que prime impossible) aux agents 
> travaillant sur Chorus (mise en concurrence aussi, car ce ne sont pas 
> tous les agents du BBC qui ont la licence).
> Pour complétude, je te transmets en pj l'Echo des Drac et des Stap de 
> la CGT et un tract de SUD.
>
> A/s du secteur Administration je veux bien y participer, mais nous en 
> reparlerons lundi.
>
> D'ici-là porte-toi bien et bonne journée.
> Bises
> Bailla
>
> sg.snac-fsu a écrit :
>>
>>
>>
>> Chers amis,
>>
>> Je cherche à réunir les adhérents du SNAC qui sont amenés à 
>> travailler sur Chorus.
>> Si tel est votre cas, merci de prendre contact avec moi le plus vite 
>> possible.
>> Dites-moi aussi en trois phrases ce que vous en pensez (je ne 
>> m'attends pas à ce que vous soyez fous de joie).
>>
>> D'autre part :
>> Dans la phase actuelle de la réorganisation du SNAC, nous sommes en 
>> train de réactiver les secteurs-métier. Il existe un secteur 
>> "Administration" qui ne s'est pas réuni depuis des années ; il s'agit 
>> de se redonner un cadre à l'intérieur duquel réfléchir ensemble à nos 
>> métiers, et en l'occurrence à la manière dont on peut défendre les 
>> administratifs du ministère face au orientations ministérielles et 
>> gouvernementales (séparation arbitraire des tâches en "coeurs de 
>> métier" et "fonctions support", panne du re-pyramide de la filière 
>> administrative, mise en place de Chorus, etc.)
>> Dites-moi si vous êtes intéressés par une participation au travaux de 
>> ce secteur.
>>
>> amitiés syndicales
>>
>> Frédéric Maguet
>> secrétaire général
>>
>>
>>
>>
>>
>>